Rails.application.routes.draw do
  namespace :panel do
    namespace :member_staff do
      namespace :back_end do
        resources :member_staff_lists do
          collection do
            get 'delete'
          end
        end
      end
      namespace :front_end do
        match "member_staff_lists" => "member_staff_lists#index"
        resources :member_staff_lists
      end
      namespace :widget do
        match "index" => "member_staff_lists#index"
      end
    end
  end
  match "/appfront/*path" => redirect("/panel/*path")
end